body {
    margin: 0 auto;
    background-image: url(../img/background.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}
.modal {
    background-color: rgba(0,0,0, .5);
    opacity: 1;
}
.modal.show {
    display: block;
}
.logo{
    display:flex;
    justify-content: space-between;
}
form {
    text-align: center;
}

.form-control {
    margin-bottom: 15px;
}

.create-visit-btn{
    display: none;
}

.filter {
    display: flex;
    margin: 40px;
}
.btn {
    margin-top: -5px;
    margin-left: 10px;
}
input.form-control {
    margin-right: 10px;
}
.wrapper-cards{
    display:flex;
    padding: 0 40px;
    flex-wrap: wrap;
}


.no-items{
    display:flex;
    justify-content:center;
    color:  #17a2b8;
    font-size: 30px;
    width: 100%;
   
}

.card {
    background-color: #17a2b8;
    color: #fff;
    padding: 10px;
    margin-top: 15px;
    margin-right: 15px;
    height: 100%;
}
.card-btn-load{
cursor: pointer;
    color:  #17a2b8;
    text-align: center;
    border-radius: 8px;
    width: 100px;
    background-color: #fff;
}

.card-body { 
    display: none;
}
.btn-info {
    border-radius: 8px;
    height: 50px;
    width: 120px;
}
div.btn { 
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 22px;
}